NAMESPACE=frameAPI
htmldir =
tclhtmldir =
html_DATA =
tclhtml_DATA =
sourceindexhtml = $(NAMESPACE).html

if LDAS_ENABLED_LDAS_DOCUMENTATION
include $(ldas_top_srcdir)/build/make-macros/perceps.mk
endif # LDAS_ENABLED_LDAS_DOCUMENTATION
